Subject: ProgrammersManual

From: [email-masked] (Michael Richardson)
Date: Sat, 2 May 1992 15:44:55 -0700

I hate to break up the great debate over what LambdaMOO theme's should be.
(If nothing else, this debate made me log back into Lambda after several
months absense and look around trying to find some of the stuff that didn't 
fit in :-) )
  I had ftp'ed MOO 1.5 for home (3/60). I pulled it off disk today and
took a look at the ProgrammersManual. I makeinfo'ed it. To my disappointment,
there were no info nodes at all in the document.
  I once info'ized the 1.1 manual (before Haakon switched to texinfo I think),
and I was hoping that the new manuals would be amenable to info viewers
too (what with mud.el and info-mode, one has a very nice reference to
try out new things)
  I would just like to repeat my plea to include @node lines in there too.
It is just too usefull not to go that extra little bit. 
  Thanks.

-- 
   :!mcr!:            |  The postmaster never | So much mail, 
   Michael Richardson |    resolves twice.    |  so little time.
HOME: [email-masked]     Bell: (613) 237-5629
SCHOOL: [email-masked]